RubyGems Navigation menu

octokit 2.6.3

Simple wrapper for the GitHub API

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 6.1.1 - April 06, 2023 (84 KB)
  2. 6.1.0 - March 09, 2023 (83 KB)
  3. 6.0.1 - November 23, 2022 (83 KB)
  4. 6.0.0 - October 20, 2022 (83 KB)
  5. 5.6.1 - September 14, 2022 (84.5 KB)
  6. 2.6.3 - December 07, 2013 (49.5 KB)
Show all versions (134 total)

Runtime Dependencies (1):

sawyer ~> 0.5.1

Development Dependencies (1):

bundler ~> 1.0

Owners:

Authors:

  • Wynn Netherland, Erik Michaels-Ober, Clint Shryock

SHA 256 checksum:

05d52e6b7c86e308557a5b3d145847a25e0b0810fdaf0e381cbaf24e5f2285aa

Total downloads 197,745,246

For this version 11,669

License:

MIT

Required Ruby Version: None

New versions require MFA: true

Required Rubygems Version: >= 1.3.5

Links: